Subject: IFCSS and CBS: Review and Outlook

From: Qingsong Zhang <[email-masked]>
Date: Tue, 31 May 1994 05:51:11 GMT

Since the CBS "Chinese-Spy" program aired a few days ago,
IFCSS HQ has sent a letter to CBS Headquarters to protest the
program. Some people complained that IFCSS has not done enough.
In fact, IFCSS has done more than the letter. IFCSS attorneys
have been reached for consultation on the matter. A special
committee has been established to handle the case. A mailing
list "[email-masked]" has been established to coordinate the
effort to seek justice from CBS.

     Of course, more things need to be done. But considering 
HQ's limited manpower and the various projects and duties they
have to handle every day, it is not practical to expect the HQ
to do everything. A greater responsibility should be shouldered
by the general CSS community. It is a matter that concerns all
of us, not just the 2-3 staffers in the HQ. Therefore, we should
rely on our own efforts first and will appeal to HQ only if there
is such a need.

     IFCSS is such an organization which takes the interests
and well-being of CSS seriously. In 5th term, IFCSS established
"anti-discrimination committee" headed by Zhong Ling. This 
committee helped Miss Hu Liqun to fight against unfair treatment
by the Ball State University. A significant progress was made
a few months ago. Last month, IFCSS established the Zhao Hua
family relief coordinator group headed by Cornell University
CSSA President Xing Zheng. This committee has also made a
significant progress. 

     CBS's report was not an isolated incident. Such things
happened before and will happen again. I just completed a
dissertation entitled: "Dragon in the Land of the Eagle:
The Exclusion of Chinese from U.S. Citizenship, 1848-1943."
I know from my reseach how badly the Chinese were treated
before 1943. We should draw lesson from the past. IFCSS
has made a significant achievement with the passage and 
implementation of CSPA. But, it will for sure have a lot
of work to do to shield the CSS from unfair treatment and
anti-Chinese, anti-Asian sentiment in the U.S..

     Last year, I had the pleasure of serving the CSS community
as the Executive Director of IFCSS. I am willing to continue
to work for the benefits of CSS. I will join the campaign to seek
justice from CBS. I'd also like to suggest that Xing Zheng
will work with the "FCBS-L" Committee. He has shown an 
impressive ability to work on such cases. Tomorrow, we will
contact IFCSS lawyers and other Asian-American, Chinese-American
organization in the D.C. area to seek assistance.

     We are planning a project which would greatly enhance
IFCSS's ability to fight against anti-Chinese sentiment in
the U.S.

                         Zhang Qingsong